rematch - Bug #482
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [SP] [Homepage] Click button 00000 vai0o0o0000 di chuyén téi man 404 NOT FOUND.

11/08/2024 07:54 AM - Linh Luu

Status: Closed Start date: 11/08/2024
Priority: Immediate Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi trudng test:http:/rematch.dt-solution.com/

I Cac budc tai hién:
1. Tai man Homepage.
2. Hover vao icon avatar.

3. Click button 00000, 0000000,

0 Két qua hién tai:
3. Béu di chuyén t&i man 404 NOT FOUND.

0 Két qua mong mudn:
3. Click button 00000 di chuyén ti man My page, click button D000000 di chuyén t¢i man Child accounts.

Related issues:
Copied from Bug #481: [User] [SP] [Homepage] Giao dién hién thj khac design. Closed 11/08/2024

History

#1 - 11/08/2024 07:54 AM - Linh Luu
- File bandicam 2024-11-08 14-49-40-252.mp4 added
- Copied from Bug #481: [User] [SP] [Homepage] Giao dién hién thj khdc design. added

#2 - 11/08/2024 07:54 AM - Linh Luu
- File deleted (2.jpg)

#3 - 11/08/2024 07:54 AM - Linh Luu
- File deleted (1.jpg)

#4 - 11/08/2024 10:39 AM - Anonymous

- Status changed from Open to Implemented

#5 - 11/08/2024 10:39 AM - Anonymous
- % Done changed from 0 to 100

#6 - 11/11/2024 09:59 AM - Anonymous

- Priority changed from Normal to Immediate

#7 - 11/12/2024 10:25 AM - Anonymous

- Assignee changed from Anonymous to Linh Luu

#8 - 11/14/2024 03:12 AM - Linh Luu
http://rematch.dt-solution.com/

- Status changed from Implemented to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gilp em vdi a.

#9 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

Files

bandicam 2024-11-08 14-49-40-252.mp4 352 KB
